Home > Cannot Use > Cannot Use A Scalar Value As An Array In Wordpress

Cannot Use A Scalar Value As An Array In Wordpress

October 8, 2014 at 3:28 pm #112716 dan_9562Participant Ok, deleting and reinstalling the plugin made no difference. What gives ?! If you do look into this issue some more, we can open the issue again. share|improve this answer answered May 10 '14 at 20:47 toscho♦ 79.8k11129273 add a comment| Not the answer you're looking for? have a peek here

How to make my logo color look the same in Web & Print? If we "hide" those warnings, we will SURELY miss when other things grow awry with our sites. My hunch is that you do not have Memcached properly configured. I know you probably don't have time to chase it down, but I would love it if you did.

I've done some dev testing in local development boxes and did not notice any issues. This will cause the same error.$foo=0;//int $foo[]=1; Reply Sosh on June 25, 2009I realized that I was getting that same error because I was dumping some form data into an array Reply CJ on May 6, 2009I am having a similar error in my site and I cannot figure out how to fix it.

What to do?2What log files does a WordPress installation write to?0What does $2$3 mean?1What does this error mean? October 8, 2014 at 2:49 pm #112711 dan_9562Participant This reply has been marked as private. So that's what I know, Leads is the culprit :) Thanks! 2 years, 26 days ago Andrew Misplon Hi, I Work Here Thanks for the feedback. wordpress-pecl-memcached-object-cache owner tollmanz commented Feb 15, 2014 Hi @OsoBear!

Please deactivate all plugins except this one and check if you still face the problem. How can I declare independence from the United States and start my own micro nation? WordPress.org Search WordPress.org for: Showcase Themes Plugins Mobile SupportForumsDocumentation Get Involved About Blog Hosting Download WordPress Support Log In Support » How-To and Troubleshooting » [Resolved] Warning: Cannot use a scalar https://wordpress.org/support/topic/219290 cblockmedia @cblockmedia 3 years, 8 months ago thanks guys!

I'm assuming your memcached backend is compatible? Our forum hours are: 10:00 - 17:00My Account Log In Username: Password: Remember Me Log In Register Lost Password Download Membership Pricing Docs Marketplace Partnerships Affiliates © 2016 Inbound Now Home>Support>Cannot The only way I could imagine this happening is if the Memcached setup is incorrectly. Terms Privacy Security Status Help You can't perform that action at this time.

Kurt @highfxmedia 3 years, 8 months ago I installed the theme to see if I could duplicate the error message. her latest blog October 8, 2014 at 2:59 pm #112712 dan_9562Participant One more thing… For some reason, the error displays on my site even when I have WP_DEBUG, WP_DEBUG_LOG, and WP_DEBUG_DISPLAY all set to WordPress 4.0 Buddypress 2.1.1 rtMedia 3.7.15 https://wordpress.org/plugins/buddypress-media/ Viewing 3 replies - 1 through 3 (of 3 total) GideonLupine @gideonlupine 2 years ago This happened to me after an update. Hopefully later this weekend.

Am I the only one getting this? navigate here I deactivated it, and the warning disappeared. It seems like there is an error scaling the feature image for blog the blog page. Topic Info In: How-To and Troubleshooting 6 replies 4 participants Last reply from: chuckjoe42 Last activity: 7 years, 6 months ago 2.73 Status: resolved Topic Tagsarrayerrorscalar valuewarning Forum Search Search for:

I have added the entire code. –Julian Martinez Feb 3 '14 at 10:09 add a comment| 1 Answer 1 active oldest votes up vote 17 down vote accepted You can try Did a thief think he could conceal his identity from security cameras by putting lemon juice on his face? He is a participant like the rest of us. Check This Out PHP will automatically typecast a variable so you don't have to declare it's type but it wont re typecast.sowill cause this error.

We do see three way conflicts from time to time so this test alone might not pin point which plugin is the cause but it's where I'd start. 2 years, 28 If you need fast, paid support, consider purchasing a SiteOrigin Premium license. 2 years, 29 days ago lifestyledlovely * typo: lifestyledlovely.com is the website 2 years, 29 days ago Andrew Misplon In case it isn't and it is empty, you can redefine it with the correct variable type.

One of the hazzards of running beta code.

Please only post on this thread if you're trying to help the original poster. asked 2 years ago viewed 237 times active 2 years ago Related 0What might cause “junk after document element” error?1Does WordPress have a built in reference to the PHP version its Usually, in PHP, this would not be the case and I cannot explain in detail exactly why this happened, but it had to have something to do with the fact that Thanks.

Your plugin caused the error. WordPress overrides these settings, and it does it in at least 7 locations. Join our 447549 happy members Pricing Contact The Team Privacy Terms © 2004-2016 WPMU DEV - Project by Incsub 24/7 Unlimited Expert WordPress Support Being a WPMU DEV member is like this contact form Will you try a theme plugin conflict check: To test for a theme conflict: Activate default Twenty Ten, Eleven, Twelve, or Thirteen theme Check to see if the issue still occurs

stdarg and printf() in C The cost of switching to electric cars? i am very struck by the way that you compose, and the message is outstanding. mrmist @mrmist Forum Janitor 7 years, 11 months ago It's a bug. Would you please run a plugin conflict test?

Is this a known bug? Michael @alchymyth Forum Moderator 3 years, 8 months ago I am test-running the theme; and I get the same warning plus more: Warning: Cannot use a scalar value as an array To answer your question - I have both PECL Memcached and PECL Memcache installed.

Back to Top